@media only screen and (min-width:1024px) {

	.dlazdice-pulka-conteiner
	{
		width: 50%;
		position: relative;
		float: left;
		margin: 0 0 25px 0;
	}


	.dlazdice-pulka-box1
	{
		height: 325px;
		position: relative;
		margin: 0 10px 0 10px;
	}

	.dlazdice-pulka-box2
	{
		height: 150px;
		position: relative;
		margin: 35px 10px 0 10px;
	}


	.dlazdice-pulka-box1 .nadpis h2,
	.dlazdice-pulka-box1 .popis,
	.dlazdice-pulka-box2 .nadpis h2,
	.dlazdice-pulka-box2 .popis
	{
		text-align: center !important;
	}


	.dlazdice-pulka-box1 .nadpis h2,
	.dlazdice-pulka-box2 .nadpis h2
	{
		text-align: left !important;
		margin: 0 auto !important;
		width: 100% !important;
	}
}